# Security Policy

## Supported Versions

We are committed to ensuring the security of the `solr-helper` tool. Security updates will be applied to the latest released version.

| Version | Supported          |
| ------- | ------------------ |
| 1.x.x   | :white_check_mark: |

## Reporting a Vulnerability

The security of this project is a top priority. We appreciate your efforts to responsibly disclose your findings.

To report a security vulnerability, please send an email directly to **Thomas Baer** at **thomas.baer@slub-dresden.de**. Please do not create a public GitHub issue.

In your report, please include:

- A clear description of the vulnerability.
- Steps to reproduce the issue.
- The version of the tool affected.
- Any potential impact you have identified.

### Our Commitment

Upon receiving a security report, we commit to the following:

1.  We will acknowledge receipt of your report within 24 hours.
2.  We will investigate the issue promptly.
3.  The maintainer will provide a fix or a mitigation plan within **3 business days**.
4.  We will coordinate with you on the public disclosure of the vulnerability after a fix is available.

We thank you for helping to keep `solr-helper` safe and secure.
